<?php

/**
 * Front Page Options
 *
 * @package Burger Joint
 */

$wp_customize->add_panel(
	'burger_joint_front_page_options',
	array(
		'title'    => esc_html__( 'Front Page Options', 'burger-joint' ),
		'priority' => 20,
	)
);

// Banner Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/banner.php';

// Tranding Product Section.
require get_template_directory() . '/theme-library/customizer/front-page-options/about.php';